.text-greenish{
	color: #72be14;
}
.text-greenish-p{
	color: #4c7622;
}
.text-yellow, .text-yellow > a{
	color: #f2db1b;
}
.text-silver{
	color: silver;
}
/*background*/
.bg-greenish{
	background: #72be14;
}
.bg-orange{
	background: #ffbc07;
}
.bg-dark-blue{
	background: #0b1a37;
}

.bg-greenish-trans{
	background: #72be14de;
}

.bg-blue-trans{
	background: #257fbede;
}

.bg-red-trans{
	background: #c60404de;
}

.bg-dark-blue-trans{
	background: #101f3ede;
}

.twitter{
	background: #1dc0f7;
}
.facebook{
	background: #334887;
}
.instagram{
	background: #dd2429;
}
.linkedin{
	background: #006ebd;
}
/* end background  */

/* z-index */
.front-back-1{
	z-index: -1;
}

.back-front-1{
	z-index: 1;
}
.back-front-10{
	z-index: 10;
}

.back-front-high{
	z-index: 9999;
}
/* end z-index */
.top-0{
	top: 0 !important;
}
.bottom-0{
	bottom: 0 !important;
}
.left-0{
	left: 0 !important;
}
.right-0{
	right: 0 !important;
}

.para-justify > p{
	text-align: justify;
	text-justify: inter-word;
}
.para-line-height > p{
	line-height: 2;
}

.border-t-main-orange{
	border-top: 4px solid white;
	border-bottom: 0px solid white;
	border-left: 0px solid white;
	border-right: 0px solid white;
	z-index: 9999;
}

.border-t-main-orange:hover{
	border-top: 4px solid orange;
}

.img-background{
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.img-main-gallery{
	height: 235px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.img-main-about{
	height: 590px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.img-main-mission{
	height: 280px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.carousel-caption{
	left: 10%;
	top: 36%;
	text-align: left !important;
	text-shadow: 2px 2px 1px #545454;
}

.img-main-member{
	height: 261px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.detail-img
{
	  height: 300px;
    width: 380px;
    object-fit: cover;
    object-position: center;
}

footer {
}

iframe{
	width: 100%;
}

.object-cover-center{
    object-fit: cover;
    object-position: center;
}

.img-main-slider-text::after{
    content:'';
    width:100%;
    background-color: black;
}


@media (max-width: 768px){
	.carousel-item {
	    height: 100vh;
	}
}